Subject: Re: [PATCH v2] net: ethernet: ag71xx: Remove dead code

From: Jakub Kicinski <[email-masked]>
Date: Thu, 12 Sep 2024 20:27:24 -0700

On Thu, 12 Sep 2024 17:42:22 -0700 Jakub Kicinski wrote:
> On Thu, 12 Sep 2024 17:56:11 +0200 Eric Dumazet wrote:
> > I do not see any credits given to  Qianqiang Liu, who is desperate to get his
> > first linux patch...
> > 
> > https://lore.kernel.org/netdev/[email-masked]/  
> 
> Right, odd, is there a reason you took over from Qianqiang Liu?
> Otherwise I'd prefer if they could send the next version.
> Last thing we need is arguments about ownership of trivial
> patches.
> 
> This v2 has an unnecessary Fixes tag, this is not a fix.

Oh, I guess it may be a v2 of your own change:

https://lore.kernel.org/all/[email-masked]/

Are you both using the same tool? 5 year old code and suddenly we get
the same fix two times.